.TH OPENSTV 1 "May 2010" "1.6"

.SH NAME
OpenSTV - Single Transferable Vote and Instant Runoff Voting Software

.SH SYNOPSIS
.B openstv

.SH DESCRIPTION
.B OpenSTV
is an open-source software for implementing the single transferable vote
and other voting methods such as instant runoff voting, condorcet voting, and
approval voting.
. B OpenSTV
is the only open-source software that implements the
single transferable vote exactly as used by governments, including Scotland
and the City of Cambridge, Massachusetts. These methods have been extensively
verified against other software and/or actual election results.

Organizations can use
.B OpenSTV
to implement their own elections.
First, the organization must adopt a voting method. Second, the organization
must conduct the vote, and this will most likely be done with paper ballots.
Third, the ballots must be entered into the
.B OpenSTV
program. Finally, you can use
.B OpenSTV
to count the votes and determine the winners of the election.

.SH SEE ALSO
.B Homepage:
http://www.openstv.org/

.SH AUTHOR
This manual page was written by Severin Heiniger <severinheiniger@gmail.com> for the Debian system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.
